.version.about /* version checker */
{
	color: #00000E;
	background-color: #B93420;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/chestnut.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 1px;
}

#menuu6022
{
	z-index: 2;
}

#u6030
{
	width: 74px;
	min-height: 72px;
	margin-right: -10000px;
}

#u6033
{
	width: 74px;
	padding-bottom: 50px;
}

#u6033:hover
{
	margin: 0px;
}

#u6033:active
{
	margin: 0px;
}

#u6034-4
{
	width: 74px;
	min-height: 22px;
	margin-right: -10000px;
	top: 25px;
}

#u6033:hover #u6034-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6033:active #u6034-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u8666
{
	width: 74px;
	min-height: 72px;
	margin-right: -10000px;
	left: 76px;
}

#u8667
{
	width: 74px;
	padding-bottom: 50px;
}

#u6033.MuseMenuActive,#u8667:hover
{
	margin: 0px;
}

#u8667:active
{
	margin: 0px;
}

#u8670-4
{
	width: 74px;
	min-height: 22px;
	margin-right: -10000px;
	top: 25px;
}

#u6033.MuseMenuActive #u6034-4,#u8667:hover #u8670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u8667:active #u8670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u8673
{
	width: 74px;
	min-height: 72px;
	margin-right: -10000px;
	left: 152px;
}

#u8676
{
	width: 74px;
	padding-bottom: 50px;
}

#u8667.MuseMenuActive,#u8676:hover
{
	margin: 0px;
}

#u8676:active
{
	margin: 0px;
}

#u8677-4
{
	width: 74px;
	min-height: 22px;
	margin-right: -10000px;
	top: 25px;
}

#u8667.MuseMenuActive #u8670-4,#u8676:hover #u8677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u8676:active #u8677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u8680
{
	width: 75px;
	min-height: 72px;
	margin-right: -10000px;
	left: 228px;
}

#u8681
{
	width: 75px;
	padding-bottom: 50px;
}

#u8676.MuseMenuActive,#u8681:hover
{
	margin: 0px;
}

#u8681:active
{
	margin: 0px;
}

#u8682-4
{
	width: 75px;
	min-height: 22px;
	margin-right: -10000px;
	top: 25px;
}

#u8676.MuseMenuActive #u8677-4,#u8681:hover #u8682-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u8681:active #u8682-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u11268
{
	width: 75px;
	min-height: 72px;
	margin-right: -10000px;
	left: 305px;
}

#u11271
{
	width: 75px;
	padding-bottom: 50px;
}

#u8681.MuseMenuActive,#u11271:hover
{
	margin: 0px;
}

#u11271:active
{
	margin: 0px;
}

#u11271.MuseMenuActive
{
	margin: 0px;
}

#u11274-4
{
	width: 75px;
	min-height: 22px;
	margin-right: -10000px;
	top: 25px;
}

#u8681.MuseMenuActive #u8682-4,#u11271:hover #u11274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u11271:active #u11274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u11271.MuseMenuActive #u11274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#menuu6022-bw
{
	z-index: 2;
	height: 72px;
}

#accordionu11275
{
	z-index: 35;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u11276
{
	z-index: 36;
	background-color: transparent;
}

#u11277-4
{
	z-index: 37;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #1B1464;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u11277-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u11277-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u11277-4.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background-color: #1B1464;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px 1px 1px 0px;
}

#u11278
{
	z-index: 41;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#u11279-6
{
	z-index: 42;
	width: 340px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 18px;
}

#u11279
{
	font-size: 1px;
	line-height: 0px;
}

#u11281
{
	z-index: 48;
	width: 316px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u11290-4
{
	z-index: 49;
	width: 105px;
	min-height: 36px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: #1B1464;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u11291-4
{
	z-index: 53;
	width: 105px;
	min-height: 36px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: #1B1464;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
}

#u11283-4
{
	z-index: 57;
	width: 105px;
	min-height: 36px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: #1B1464;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
}

#u11289-4
{
	z-index: 61;
	width: 105px;
	min-height: 36px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: #1B1464;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
}

#u11284-12
{
	z-index: 65;
	width: 176px;
	min-height: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u11288-12
{
	z-index: 77;
	width: 124px;
	min-height: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 140px;
}

#u11282-10
{
	z-index: 89;
	width: 124px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 140px;
}

#u11285
{
	z-index: 99;
	width: 142px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 138px;
}

#u11287-4
{
	z-index: 100;
	width: 90px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11286-6
{
	z-index: 104;
	width: 142px;
	min-height: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u11292
{
	z-index: 111;
	background-color: transparent;
}

#u11292_position_content
{
	width: 100%;
}

#u11293-4
{
	z-index: 112;
	min-height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #1B1464;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #FCEE21;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u11293-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	margin: 0px;
}

#u11293-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	margin: 0px;
}

#u11293-4.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background-color: #1B1464;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px 1px 1px 0px;
}

#u11277-4.AccordionPanelTabOpen p,#u11293-4.AccordionPanelTabOpen p
{
	color: #FCEE21;
	visibility: inherit;
	font-size: 18px;
}

#u11294
{
	z-index: 116;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 25px;
	top: -1px;
	margin-bottom: -1px;
}

#u11295-11
{
	z-index: 117;
	width: 216px;
	min-height: 78px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #1B1464;
	background-color: transparent;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 74px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#accordionu11275-bw
{
	z-index: 35;
	margin-top: -2px;
	margin-bottom: -2px;
	height: 244px;
}

#u6852
{
	z-index: 33;
	width: 148px;
	margin-left: 116px;
	margin-top: 185px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

